#member-details .details h3{
	margin-bottom:4px;
	font 						: 700 normal 28px/40px 'Lato';
}

#member-details .details {
	padding 					: 15px;
}

#member-details .details>[class*="col-"] {
	padding 					: 40px;
	background 					: #FFFFFF;
}

#member-details .details .extras {
	color 						: #e3000b;
	font-size 					: 13px;
	font-weight 				: 500;
	letter-spacing 				: 3px;
	text-transform 				: uppercase;
}

#member-details .details .extras {
    color 						: #999;
}

#member-details .details h3 {
	font 						: 700 normal 24px/28px 'Lato';
    margin 						: 5px 0 20px 0;
	color 						: #132129;
    line-height 				: normal;
}

#member-details .details h3:after {
    content 					: '';
    display 					: block;
    width 						: 40px;
    height 						: 2px;
    background 					: #e3000b;
    margin-top 					: 10px;
    -webkit-transition-duration : .4s;
    transition-duration 		: 0.4s;
}

@media all and (max-width:600px) {
	#member-details .details [class*="col-"] {
		padding 					: 15px;
		background 					: #FFFFFF;
	}
}

.extras-block {
	margin-bottom 				: 3rem !important
}

.extras-block .address-info {
	margin 						: 0;
	margin-top: 10px;
}

.extras-block .address-info p {
	padding 					: 0;
	margin 						: 0 0 5px 0;
}

.extras-block .address-info i {
	padding-right 				: 10px;
	color 						: #999;
	-webkit-transition 			: all 0.3s ease 0s;
	-o-transition 				: all 0.3s ease 0s;
	transition 					: all 0.3s ease 0s;
}

.extras-block .address-info a {
	color 						: #212529;
	margin 						: 0 0 5px 0;
}

.extras-block .address-info a:hover,
.extras-block .address-info a:active,
.extras-block .address-info a:focus {
	color 						: #e3000b;
}

.extras-block .address-info a:hover i,
.extras-block .address-info a:active i,
.extras-block .address-info a:focus i {
	color 						: #e3000b;
}


/* --- MAPS CONTAINER --- */
#googlemaps {
	padding 						: 0;
}

#map {
    background 						: #ffffff;
    display 						: block;
    height 							: 400px;
    padding-left 					: 0;
    padding-right 					: 0;
}

#map .google-maps {
    height 							: 100%;
    width 							: 100%;
}

#map_wrapper {
    height 							: 400px;
}

#map_canvas {
    width 							: 100%;
    height 							: 100%;
}


